definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
  standard__front_page:
    weight: -50
    enabled: false
    menu_name: main
    parent: ''
    expanded: false
  user__page:
    weight: -50
    menu_name: account
    parent: ''
    enabled: true
    expanded: false
  user__logout:
    weight: -47
    menu_name: account
    parent: ''
    expanded: false
    enabled: true
_core:
  default_config_hash: jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM
